import request from "@/utils/request.js";

const baseURL = import.meta.env.VITE_APP_BASE_API

/**
 * @description 注册
 * @params email，password
 * @returns data
 */
export function register(data) {
  return request({
    url: `/api/user/doRegisterByEmail`,
    method: 'post',
    data
  })
}

/**
* @description:获取图形验证码
* @return: 验证码地址
*/
export const getCodeImgUrl = baseURL + '/api/user/captcha.jpg'

