export default {
  // 路由国际化
  route: {
    dashboard: "首页",
    document: "项目文档",
  },

  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "用户名",
    password: "密码",
    login: "登录",
    register: "注册",
    loginBtn: "登 录",
    registerBtn: "注 册",
    verifyCode: "验证码",
    signIn: "已有账号？现在登录！",
    signUp: "没有账号？现在加入！",
    forgetPwd: "忘记密码",
  },

  // 导航栏国际化
  navbar: {
    account: "账户",
    logout: "注销",
  },

  // 创作视频
  createVideo: {
    title: "创作视频",
    typeScript: "输入文案",
    uploadAudio: "上传视频",
    aiScript: "AI生成文本",
    typeTitle: "输入标题",
    confirm: "确定",
    aiText: "在此输入",
    languages: "选择语言",
    voices: "选择声音",
    styles: "选择风格",
    reload: "重新上传",
    generateVideo: "生成视频",
  },

  // 我的视频
  myCreating: {
    title: "我的视频",
    typeTitle: "输入标题",
    name: "名称",
    date: "时间",
    download: "下载",
    delete: "删除",
    more: "更多",
  },

  // 个人账户
  account: {
    title: "个人账户",
    reSetPwd: "修改密码",
    until: "有效期至",
    getMore: "升级套餐",
    copyCode: "复制邀请码",
    saveCode: "保存二维码",
    buyHistory: "购买记录",
    inviteHistory: "邀请记录",
    orderID: "订单号",
    price: "支付金额",
    date: "购买日期",
    successed: "支付成功",
    failed: "支付失败",
    msg1: "获得视频制作次数一次",
  },

  // 商店
  shop: {
    title: "商店",
    Trial: "尝鲜版",
    Lite: "基础版",
    Pro: "专业版",
    Adv: "加强版",
    Ent: "企业版",
    selectPlan: "方案选择",
    WeChatPay: "微信支付",
    Alipay: "支付宝支付",
  },
  signSucceed: {
    title: "注册成功！",
  },
};
